@charset "utf-8";
/* CSS Document */

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 100;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Light.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Light.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 300;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Regular.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Regular.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 500;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Medium.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Medium.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 700;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Bold.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Bold.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 900;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Black.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Black.subset.woff) format("woff")
 }